{
  "name": "ajax",
  "version": "1.0.0",
  "description": "",
  "main": "simple-rest-server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.15.2",
    "express": "^4.14.0"
  }
}
